<?php
switch($_SERVER["SERVER_NAME"])
{
	case "localhost" :
		include($ROOT_DIR."/VIRALGAMES_ContactImporter/Dev/trunk/Bib_PHPContactImporter.php");
	break;
	default :
		include("var/www/htdocs/VIRALGAMES_ContactImporter/Bib_PHPContactImporter.php");
	break;
}
?>